[Main]
Masks=*.mo
Specid=35

[ColorsAndStyles]
White=Reserved=$0060BF,,B | Identifier=Black | Directive=Teal | Number=Purple,,B | String=$A85400 | Symbol=Gray | Comment=Gray,,I | Space= | MatchingBrackets=

[Keys]
algorithm
and
annotation
assert
block
Boolean
class
connect
connector
constant
der
discrete
else
elseif
end
equation
extends
external
false
final
flow
for
function
if
in
input
Integer
loop
model
nondiscrete
not
or
output
package
parameter
partial
protected
public
Real
record
redeclare
replaceable
terminate
then
true
type
when
while
